@font-face {
    font-family: 'PlayfairDisplay';
    src: url('playfairdisplay-regular.eot');
    src: url('playfairdisplay-regular.eot?#iefix') format('embedded-opentype'),
         url('playfairdisplay-regular.woff2') format('woff2'),
         url('playfairdisplay-regular.woff') format('woff'),
         url('playfairdisplay-regular.ttf') format('truetype'),
         url('playfairdisplay-regular.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplay';
    src: url('playfairdisplay-italic.eot');
    src: url('playfairdisplay-italic.eot?#iefix') format('embedded-opentype'),
         url('playfairdisplay-italic.woff2') format('woff2'),
         url('playfairdisplay-italic.woff') format('woff'),
         url('playfairdisplay-italic.ttf') format('truetype'),
         url('playfairdisplay-italic.svg#playfair_displayitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('roboto-light.eot');
    src: url('roboto-light.eot?#iefix') format('embedded-opentype'),
         url('roboto-light.woff2') format('woff2'),
         url('roboto-light.woff') format('woff'),
         url('roboto-light.ttf') format('truetype'),
         url('roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('roboto-lightitalic.eot');
    src: url('roboto-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('roboto-lightitalic.woff2') format('woff2'),
         url('roboto-lightitalic.woff') format('woff'),
         url('roboto-lightitalic.ttf') format('truetype'),
         url('roboto-lightitalic.svg#robotolightitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('roboto-regular.eot');
    src: url('roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular.woff2') format('woff2'),
         url('roboto-regular.woff') format('woff'),
         url('roboto-regular.ttf') format('truetype'),
         url('roboto-regular.svg#robotoregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('roboto-italic.eot');
    src: url('roboto-italic.eot?#iefix') format('embedded-opentype'),
         url('roboto-italic.woff2') format('woff2'),
         url('roboto-italic.woff') format('woff'),
         url('roboto-italic.ttf') format('truetype'),
         url('roboto-italic.svg#robotoitalic') format('svg');
    font-weight: bold;
    font-style: italic;
}